<?xml version="1.0" encoding="UTF-8"?>
<esticker>
	<Version number="3.1"></Version>
	<AbroadCard Background="/CardAutomaticDisplay/U1220_16023a4ec4ef04b5_BG.png" titleBackground="/CardAutomaticDisplay/U1220_16023a8a78754a5a_Title.png" brandDescription="TCL delivers meaningful experiences through thoughtful design and \nthe latest technology, helping you enjoy more of the things you love." brandDescription2="">
		<function icon="/CardAutomaticDisplay/U1220_16114abe3443c2bd_icon_4K.png">
			<description titleContent="Stunning 4K HDR Picture" titleContent2="" desContent="An ultra-high definition display with high dynamic range\nallows you to capture every moment. " desContent2="" picturePath="" discliamer="Disclaimer: 4K &amp; HDR content will not be available on all channels and may require additional payment to access. \nCheck with channel provider for bandwidth requirements." discliamer2=""></description>
		</function>
		<function icon="/CardAutomaticDisplay/U1220_16114ad0c971b1a2_icon_googleassistant.png">
			<description titleContent="Google Assistant " titleContent2="" desContent="Quickly access entertainment, control smart devices, \nget answers on screen, and more using your voice." desContent2="" picturePath="" discliamer="" discliamer2=""></description>
		</function>
		<function icon="/CardAutomaticDisplay/U1220_16114ad6f545037b_icon_googleplay.png">
			<description titleContent="Access Thousands of Streaming Apps and More" titleContent2="" desContent="Google Play brings 5,000+ apps and games to your TV. \nWatch, play, and do whatever you want, when you want." desContent2="" picturePath="/CardAutomaticDisplay/U1220_16023a547fc90edf_icon.png" discliamer="Disclaimer: Subscriptions may be required for certain content providers." discliamer2=""></description>
		</function>
		<function icon="/CardAutomaticDisplay/U1220_16114acb78170589_icon_builtin-turn.png">
			<description titleContent="Built-in Tuner " titleContent2="" desContent="Pair with an HDTV antenna to watch dozens of local \nbroadcast TV channels for free-no cable necessary." desContent2="" picturePath="" discliamer="" discliamer2=""></description>
		</function>
		<function icon="/CardAutomaticDisplay/U1220_16114ac4a0c27e47_icon_builtin.png">
			<description titleContent="Chromecast built-in " titleContent2="" desContent="Easily cast movies, shows, and photos from your \nAndroid or iOS device to your TCL Android TV." desContent2="" picturePath="" discliamer="Disclaimer: Casting optimized for selected services only. Streaming quality for other content \nmight vary. Supported operating systems and devices:Android 2.3 and higher, ios®7 and higher, \nWindows® 7 and higher,Mac OSR 10.7 and higher and Chrome OS(version 38 or higher)." discliamer2=""></description>
		</function>
	</AbroadCard>
</esticker>